
#wb_header { height: 169px; }
#wb_header > .wb_cont_bg { background: #0e2c6d none repeat left top; background-size: auto auto; }
#wb_main { height: 1518px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 81px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: #fafafa url("../gallery_gen/ac08cd52859ed9ed4e823a8d14780f76.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1768px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1688px; overflow: hidden; min-height: 1768px; }
#wb_element_instance11 { top: 84px; left: 7px; min-width: 305px; width: 305px; min-height: 80px; height: 80px; display: block; z-index: 655; }
#wb_element_instance11 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance11, #wb_element_instance11 ul { text-align: center; }
#wb_element_instance11 ul ul { background: transparent none repeat left top; }
#wb_element_instance11 li { margin: 5px 0px 5px 0px; }
#wb_element_instance11 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #cfcfcf; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance11 li.over > a, #wb_element_instance11 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance11 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance12 { top: 10px; left: 32px; min-width: 255px; width: 255px; min-height: 83px; height: 83px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance12 img { width: 251px; height: 85px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance13 { top: 580px; left: -8px; min-width: 335px; width: 335px; min-height: 300px; height: 300px; display: block; z-index: 213; overflow: hidden; }
#wb_element_instance13 img { width: 350px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 511px; height: 511px; display: block; z-index: 135; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 910px; left: 5px; min-width: 310px; width: 310px; min-height: 448px; height: 448px; display: block; z-index: 342; }
#wb_element_instance16 { top: 1024px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance17 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 180px; }
	#wb_main { height: 996px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 768px; min-height: 1257px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1177px; overflow: visible; min-height: 1257px; }
	#wb_element_instance11 { top: 110px; left: 3px; min-width: 762px; width: 762px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { top: 13px; left: 238px; min-width: 291px; width: 291px; min-height: 89px; height: 89px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 290px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { top: 70px; left: 350px; min-width: 437px; width: 437px; min-height: 390px; height: 390px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 440px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 40px; left: 20px; min-width: 330px; width: 330px; min-height: 484px; height: 484px; display: block; }
	#wb_element_instance15 { top: 550px; left: 20px; min-width: 730px; width: 730px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance16 { top: 1024px; left: 0px; display: block; }
	#wb_element_instance17 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 240px; }
	#wb_main { height: 1180px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 992px; min-height: 1501px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1421px; overflow: visible; min-height: 1501px; }
	#wb_element_instance11 { top: 150px; left: 6px; min-width: 979px; width: 979px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { top: 20px; left: 306px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { top: 50px; left: 440px; min-width: 552px; width: 552px; min-height: 493px; height: 493px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 560px; height: 500px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 50px; left: 25px; min-width: 415px; width: 415px; min-height: 571px; height: 571px; display: block; }
	#wb_element_instance15 { top: 660px; left: 25px; min-width: 945px; width: 945px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance16 { top: 1024px; left: 0px; display: block; }
	#wb_element_instance17 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 224px; }
	#wb_main { height: 1164px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1469px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1389px; overflow: visible; min-height: 1469px; }
	#wb_element_instance11 { top: 160px; left: 1px; min-width: 1194px; width: 1194px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 > ul { display: block; }
	#wb_element_instance12 { top: 20px; left: 410px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { top: 30px; left: 470px; min-width: 730px; width: 730px; min-height: 654px; height: 654px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 730px; height: 650px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 30px; left: 50px; min-width: 415px; width: 415px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance15 { top: 660px; left: 50px; min-width: 1120px; width: 1120px; min-height: 344px; height: 344px; display: block; }
	#wb_element_instance16 { top: 1024px; left: 0px; display: block; }
	#wb_element_instance17 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
